/* Normaler Fliesstext in den Tabellen */	
/*  */
 
 body {
	
	padding-bottom: 1px; 
	padding-top: 64px;
  
}
 
 
h1     {    
	font-family:  Trebuchet MS,Arial;  
	font-size: 14px;    
	color: #000000;    
	margin-top:20px;    
	margin-bottom:20px; 
  margin-bottom: 0.5em;
	
 }
 
h2     {    
	font-family:  Trebuchet MS,Arial;  
	font-size: 14px;    
	color: #fc7139;    
	margin-top:20px;    
	margin-bottom:20px; 
  margin-bottom: 0.5em;
	
 }